---
- name: Stat form_home
  ansible.windows.win_stat:
    path: "{{ fme_form_versions[fme_form_version]['home'] }}"
  register: _form_home_folder

- name: Install
  ansible.builtin.include_tasks: install.yml
  when: not _form_home_folder.stat.exists
